{
  "transfer_sequence": 1,
  "authorized_keys": "$Path/sample/authorizedkeys.txt",
  "logs_folder": "$Path/Logs",
  "temporary_folder": "$Path/Temp",
  "keys_folder": "$Path/Keys",
  "remove_logs_after": 30,
  "managers": 10,
  "transfer_agents": 100,
  "transfer_records": 1000,
  "deep_folder_list": 1,
  "http_config_address": "0.0.0.0",
  "http_config_port": 9010,
  "language": "pt-BR",
  "mailboxes": {
    "INFORME-SUA-CAIXA-POSTAL": {
      "address": "lb.sfg.prod.cloud.itau.com.br",
      "port": 22,
      "user": "INFORME-SUA-CAIXA-POSTAL",
      "publickey_authentication": true,
      "connection_interval": 10,
      "sessions": 4,
      "protocol": "SFTP",
      "send_folders": [
        {
          "alias": "Enviar",
          "local": "$Path/ITAUSA/Enviar",
          "remote": "/SEND/INFORME-SEU-PRODUTO",
          "backup": "$Path/ITAUSA/Backup",
          "remove_backup_files_after": 30
        }
      ],
      "receive_folders": [
        {
          "alias": "Receber",
          "local": "$Path/ITAUSA/Receber",
          "remote": "/RECEIVED/INFORME-SEU-PRODUTO"
        }
      ]
    }
  }
}
